.AnalysPageinfo{
	overflow:hidden;    
	margin: 20px 0;
}
.AnalysPageinfo .photo{
	float:left;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	border-radius:50%;
	margin: 0 15px;
}
.AnalysPageinfo .name{
	float:left;
    margin: 20px 10px 0;
    width: 120px;
}
.AnalysPageinfo .name p{
	text-align:center;
}
.AnalysPageinfo .AnalysPageinfo-g{
	float:left;
    width: 500px;
}
.AnalysPageinfo .AnalysPageinfo-g h3{
	color:#ebc025;
	font-size:18px;
	font-weight:bold;
}
.AnalysPageinfo .AnalysPageinfo-g article{
	font-size: 14px;
	margin-top: 10px;
}
.AnalysPageinfo .AnalysPageinfo-g .calc{
	background:#07365f;
	text-align: center;
    padding: 5px 0;	
	margin-top: 10px;
    width: 350px;
}
.AnalysPageinfo .AnalysPageinfo-g .calc b{
	font-size:20px;
	margin-right:5px;
}
#indexBox.page #productWrap ul li:first-child{
	/* background-image:url(/images/17/remake/Analyst-page-title-bg.png); */
	/* background-size: 100%; */
	height: 66px;
}
#indexBox.page #productWrap ul li:first-child p, #indexBox.page #productWrap ul li:first-child p:nth-child(5){
	/* background:none; */
	color: #000000;
}
#indexBox.page #productWrap ul li p{
	/* border: none; */
	width: 180px;
	line-height: 70px;
}
#indexBox.page #productWrap ul li p:nth-child(3){
	width: 310px;
}
#indexBox.page #productWrap ul li p:nth-child(5){
	width: 170px;
	color: #d6566e;
}
#indexBox.page #productWrap ul li p:nth-child(6){
	width: 100px;
}
#indexBox.page #productWrap ul li p.pTeam span{
    line-height: 35px;
}